I can't install flytsim!

#1

This script is going to start FlytSim session for you

Detecting if docker and docker-compose are already installed in this machine
Downloading new container image from server, if available
latest: Pulling from flytbase/flytsimv2
Digest: sha256:d65f6635fee8e45f25bf89815f7da442be8e220440b349daf07a6db1216734fa
Status: Image is up to date for flytbase/flytsimv2:latest
docker.io/flytbase/flytsimv2:latest
Closing processes binded to ports (80,8080,5760,9000)

Launching FlytSim now in a new window.

QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to ‘/tmp/runtime-root’
Properties constructor called
TRANSLATIONS_DIR: Loading translation file “qterminal_id_ID.qm” from dir /usr/share/qterminal/translations
load success: true
QDir::exists: Empty or null file name
Canot open file “/root/.config/qterminal.org/qterminal_bookmarks.xml”
Trying to load translation file from dir “/usr/local/share”
Trying to load translation file from dir “/usr/share”
Trying to load translation file from dir “/usr/share/qtermwidget5/translations”
default KB_LAYOUT_DIR: “/usr/share/qtermwidget5/kb-layouts”
loadAllColorSchemes
Using a variable-width font in the terminal. This may cause performance degradation and display/alignment errors.
Shell program: “/bin/bash -c “docker-compose up || { echo -e \”\n\n\033[0;31mERROR\033[0m: Problem encountered. Could not start Flytsim session\”;exec /bin/bash -i;}""
("/bin/bash", “-c”, ““docker-compose”, “up”, “||”, “{”, “echo”, “-e”, “\”\n\n\033[0;31mERROR\033[0m:”, “Problem”, “encountered.”, “Could”, “not”, “start”, “Flytsim”, “session\”;exec", “/bin/bash”, “-i;}”")
Using a variable-width font in the terminal. This may cause performance degradation and display/alignment errors.
Properties destructor called

Please help me :frowning: